<?php

/**
 * Extension Manager/Repository config file for ext "language_hook".
 */
$EM_CONF[$_EXTKEY] = [
    'title' => 'language-hook',
    'description' => 'Fixes some issues concerning translation of TYPO3.',
    'category' => 'templates',
    'constraints' => [
        'depends' => [
            'typo3' => '9.5.0-9.5.99',
            'fluid_styled_content' => '9.5.0-9.5.99',
            'rte_ckeditor' => '9.5.0-9.5.99'
        ],
        'conflicts' => [
        ],
    ],
    'autoload' => [
        'psr-4' => [
            'WebdevelopmentBarlian\\LanguageHook\\' => 'Classes'
        ],
    ],
    'state' => 'stable',
    'uploadfolder' => 0,
    'createDirs' => '',
    'clearCacheOnLoad' => 1,
    'author' => 'David Bruchmann',
    'author_email' => 'david.bruchmann@gmail.com',
    'author_company' => 'Webdevelopment Barlian',
    'version' => '1.0.0',
];
